Error

two or more packages specified (libc6-mips32 libsane-extras)